/*Document related:*/

"print settings" = "页面设置";
"Please wait..." = "请等待...";
"Loading a file..." = "打开文件...";
"Saving a file..." = "储存文件...";
"Beta has expired" = "警告";
"This beta software has expired. Please go to http://www.livequartz.com to find a more recent release." = "日期已过.请去新的网站 http://www.livequartz.com";
"untitled layer" = "未命名";

/*For software updates*/
"Cancel" = "Annuler";
"Download" = "下载";
"Invalid or unsupported URL" = "找不到新的译本.";
"The entered URL is either invalid or unsupported." = "找不到新的译本.";
"An error occured during download." = "下载中发生错误.";
"Download Failed" = "下载失败";

/*Used to build the label of the tool chooser*/
" is selected." = " 在运作";

/*File opening error*/
"Error" = "错误";
"File unreadable." = "文件不能打开.";
"Error writing file." = "文件不能储存.";
"%u validation errors have occurred" = "发生错误";
".\nThe first 3 are:\n" = ".\n前3次错误是:\n";

/*Tools*/
"Filter Tool" = "旋转点";
"Text Tool" = "字体";
"Scrolling Tool" = "手";
"Eraser Tool" = "橡皮";
"Brush Tool" = "毛笔";
"Drag Tool" = "浮动标";
"Selection Tool" = "框架";
"Zoom Tool" = "扩大镜";
"Tampon" = "复制笔";
"Shape Tool" = "Drawing Tools";
"Lasso Tool" = "Lasso Tool";
"Gradient Tools" = "Gradient Tools";



/*Donation*/
"Not yet" = "还没有";
"I have already donated" = "我已经支付";
"I want to donate with PayPal" = "我要付钱";
"Donation" = "付钱";
"Please Donate to help development of this software." = "谢谢付钱为了开发软件服务.";
